@echo off 

if "%1" == "h" goto label 
mshta vbscript:createobject("wscript.shell").run("""%~nx0"" h",0)(window.close)&&exit 
:label 
%cd%\Uninstall\uninstall.exe "/U:%cd%\Uninstall\uninstall.xml"

REM